[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

IBM TSM client problem



I have a problem with IBM Tivoli Storage Manager client on FC4. When I
tried to installed it, it reported:

The following packages have unmet dependencies:
TIVsm-BA: Depends: /usr/bin/ksh but it is not installable

There is a ksh in /bin.
So I run rpm -Uvh --nodeps ...
All works OK, until I use apt-get -u upgrade. Now it complains again:

The following packages have unmet dependencies:
TIVsm-BA: Depends: /usr/bin/ksh but it is not installable
E: Unmet dependencies. Try using --fix-broken.

which wants to uninstall TIVsm-BA package, which I do not like ;-)
Any idea how to fix this?

Regards
Robert Ludvik


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]